/* $Id$ */

html{
    margin: 0;
    height: 100%;
    background: #000000;
}

body{
    margin: 0;
    background: #f5f5f5;
}

h1{
	margin-bottom: 20px;
	border-bottom: 1px #e4e4e4 solid;
	padding-bottom: 10px;
}

h2{
	font-size: 22px;
}

#content h3{
	font-size: 20px;
	color: #666666;
	margin-left: 5px;
}

hr{
	margin: 20px 0 20px 0;
}

p{
	margin: 0px 0px 10px 5px;
}

blockquote{
	font-size: 13px;
	font-style: italic;
	line-height: 1.5em;
	font-weight: 300;
	margin-left: 23px;
}

blockquote span{
	display: inline-block;
}

pre{
	padding: 20px;
	background-color: white !important;
	border: 1px #efefef solid !important;
	border-radius: 4px;
	font-size: 13px;
	font-family: inherit !important;
	color: inherit !important;
}

address{
	margin-left: 3px;
}


#content{
	padding-top: 5px !important;
}

.lead{
	font-size: 21px !important;
	padding: 0px;
	margin: 0px 0px 10px 0px;
    color: #646464 !important;
    /*text-shadow: 1px 1px 2px #bcbcbc;*/
    border-bottom: 1px #e8e8e8 dotted;
}

.footer-logo{
	width: 213px;
}

.widget ul{
	margin-left: 5px !important;
}

.gol-banner{
	background-image: url('/images/gol-banner-bg.jpg');
	background-repeat: no-repeat;
	padding: 50px 0 50px 0;
}

.gol-banner h3{
	color: #fff;
	text-shadow: 2px 2px 5px black;
	margin: 0px 0px 0px 20px !important;
	font-size: 2vw !important;
	background-color: #2b1033;
	padding: 10px 30px 10px 30px;
	display: inline-block;
	text-align: center;
	border-left: 2px #edcaee solid;
	border-right: 2px #edcaee solid;
	white-space: nowrap;
	
}

.gol-banner .btn{
	box-shadow: 2px 2px 5px #484848;
}

.btn-primary:hover{
	border-color: #000000;
}

.btn-primary{
	border-color: #C762CB;
}

.text-success{
	color: #70de3e !important;
}

.text-danger{
	color: #f83918 !important;
}

.text-warning{
	color: #eea80e !important;
}

.text-primary{
	color: #C762CB !important;
}

.text-grey{
	color: grey;
}

.text-primary-blue{
	color: #409CFF !important;
}

.alert{
	border-radius: 0px !important;
}

.feature-box-small-icon i{
	/*background-color: #cdcdcd !important;*/
	background: linear-gradient(to top, #cdcdcd 0%,#efefef 100%);
	
}

.feature-box-small-icon h3{
	color: #505050 !important;
}

i.square {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.btn{
	border-radius: 0px !important;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 1px;
}

a.btn:visited{
	color: white;
}

.well-white{
	background-color: white !important;
	border: 1px #efefef solid !important;
}

.indent1, .indent-1{
	margin-left: 10px;
}

.indent2, .indent-2{
	margin-left: 30px;
}

.indent3, .indent-3{
	margin-left: 50px;
}

.indent4, .indent-4{
	margin-left: 70px;
}

.indent5, .indent-5{
	margin-left: 90px;
}

.spacer-5{
	margin-top: 5px;
}

.spacer-10{
	margin-top: 10px;
}

.spacer-20{
	margin-top: 20px;
}